package test;

import org.json.JSONObject;
import rsx.BomberStudentHandler;

/**
 *
 * @author Arthur Brandao
 */
public class ServerHandlerTest implements BomberStudentHandler{

    @Override
    public boolean handle(JSONObject json) {
        System.out.println(json.toString(1));
        return true;
    }
    
}
